import React from 'react';
import { shallow } from 'enzyme';
import SignupForm from './SignupForm';

describe('SignupForm', () => {
  it('should render without crashing', () => {
    shallow(<SignupForm />);
  });
});
